<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1014_16cdcd95ccb85564_background1_bg1_IFFALCON_778_780.png" secondBackground="/CardAutomaticDisplay/U1014_16cdcd9cb8633440_background2_bg2_IFFALCON_778_1080.png" thirdBackground="/CardAutomaticDisplay/U1014_16cdcdaae1eaf8c2_background3_bg4_IFFALCON_778_780.png" topBackground="/CardAutomaticDisplay/U1014_16d5d4fed51e5de3_IFFALCON_Title_QLED_GoogleTV.png" topContent="TCL">
		<function name="QLED">
			<picture path="/CardAutomaticDisplay/U1487_167507248bf677ff_APSC-2021-C728-QLED2_v1.png" content="LED has been revolutionized, with the addition of billions of Quantum Dot nanocrystals. Pure, ultra high definition TV is filtered through a layer of Quantum Dot, enhancing the vibrancy of images."></picture>
		</function>
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1583_16c7a5ed503ccaaa_GoogleTV-EU-disclaimer.png" content="Google TV is the name of this device&#39;s software experience and a trademark of Google LLC. *120Hz Refresh Rate can be achieved by unique algorithm and technology. Only available on 55”, 65” and 75”."></picture>
		</function>
		<function name="Game Master">
			<picture path="/CardAutomaticDisplay/U1487_167506b045878e2f_APSC-2021-C728-Game-master_v1.jpg" content="Experience next-level gaming with the best in action elevating technology. Unlock advanced display and audio technology, smoother streaming, plus a powerful processor."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1583_16c7eb3ebaec1072_1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_167fb8ef0d5beb85_2021-AU-C727-WCG_v2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7eb60352955d6_3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16824449a1ef7d56_AU-ALLM_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7f233a6136f20_2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7f2479018e72f_4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1014_16d264c3b81be547_Icon_Netflix_510_270.png"></logo>
	</AbroadCard>
</esticker>